.sitemapList {
	padding-left: 200px;
   background-image: url(bank/media/uploads/sitemap_man.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
}
.sitemapList a, .sitemapList a:hover, .sitemapList a:visited {
    display:block;
    border-bottom: 1px dotted #CFCFCF;
    line-height: 130%;
}
.sitemapList ul li {
    padding: 4px 0;
}
.smapsbBox {
	background-color: #F0F0F0;
   padding: 5px;
}
.sitemapXml {
	background-image: url(bank/themes/m902/gui/file_xml.gif);
   background-position: 11px center;
   background-repeat: no-repeat;
   background-color: #FFF;
}
.sitemapXml a, .sitemapXml a:hover, .sitemapXml a:visited {
   padding-left: 70px;
   padding-top: 10px;
   color: #393939;
   font-size: 13px;
   display: block;
}
.sitemapXml a:hover {
	color: #696969;
}
.sitemapXml .h50px, .smRssMenu .h50px {
	float: right;
   height: 50px;
   width: 1px;
}

.smRssMenu {
	background-image: url(bank/themes/m902/gui/rss_tag_48x48.gif);
   background-position: right center;
   background-repeat: no-repeat;
   background-color: #FFF;
}
.smRssMenu a, .smRssMenu a:hover, .smRssMenu a:visited {
   padding-right: 50px;
   padding-top: 5px;
   padding-left: 5px;
   color: #393939;
   font-size: 13px;
   display: block;
}
.smRssMenu a:hover {
	color: #696969;
}

/* NEW SITEMAP FORMAT 2010 */
.mainAreaWrapper {
	background-image: url(bank/media/uploads/sitemap_man.jpg);
   background-position: right bottom;
   background-repeat: no-repeat;
}

.sitemapMainHolder {
	width: 730px;
   float: left;
   margin-right: 10px;
}
.sitemapSideHolder {
	width: 200px;
   float: left;
}
.sitemapMainHolder ul {
	margin-top: 0;
}
.sitemapMainHolder ul li {
    padding: 4px 0;
    border-bottom: 1px dotted #CFCFCF;
}
.sitemapMainHolder ul li a,
.sitemapMainHolder ul li a:hover,
.sitemapMainHolder ul li a:visited {
	line-height: 150%;
   letter-spacing: 1px;
   font-weight: bold;
   font-size: 110%;
   text-decoration: none;
}
.sitemapMainHolder ul li a:hover {
	color: #0F66B3;
}
.sitemapMainHolder ul li ul, .sitemapMainHolder ul li ul li {
	margin: 0;
   padding: 0;
   list-style: none;
   list-style-type: none;
}
.sitemapMainHolder ul li ul li {
	padding: 4px 0;
   float: left;
   width: 345px;
   border: 0;
}
.sitemapMainHolder ul li ul li a,
.sitemapMainHolder ul li ul li a:hover,
.sitemapMainHolder ul li ul li a:visited {
	line-height: 150%;
   letter-spacing: 0;
   font-weight: bold;
   font-size: 90%;
   padding-left: 15px;
   background-image: url(bank/themes/m902/gui/marker_blue.jpg);
   background-position: 2px 6px;
   background-repeat: no-repeat;
   text-decoration: underline;
   color: #0B4B84;
}
.sitemapMainHolder ul li ul li a:hover {
	text-decoration: none;
}

.sitemapSideHolder .smapsbBox h3 {
	margin: 0;
   padding-bottom: 5px;
   border-bottom: 1px solid #FFF;
   margin-bottom: 5px;
}